Bug 14967 - console missing SYSFONT for germany
Summary: console missing SYSFONT for germany
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-01 15:19 UTC by o.schnapauff
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-01 22:22:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description o.schnapauff 2000-08-01 15:19:10 UTC
After installing a german system the console doesnt have a
font set to display german characters.

Fix: add SYSFONT="lat1u-16.psf" to /etc/sysconfig/i18n at install
time

Comment 1 Matt Wilson 2001-01-27 02:18:51 UTC
Will be fixed in the next release.



Note You need to log in before you can comment on or make changes to this bug.